/*
Theme Name: Mediverse Child
Theme URI: https://mediverse.casethemes.net/
Template: mediverse
Author: Case-Themes
Author URI: https://casethemes.net/
Description: Mediverse is a modern, professional, and flexible WordPress theme designed for Medical Centers, Hospitals, Clinics, Healthcare Services, and Medical Practices. With its responsive design, retina readiness, and easy customization, Mediverse provides all the elements and styles you need to build a powerful online presence for your medical business.
Tags: medical,healthcare,hospital,clinic,doctor,health,medical center,healthcare services,medical practice,dentistry,pharmacy,wellness,medical services,health clinic,responsive
Version: 1.0.1.1771866228
Updated: 2026-02-23 17:03:48

*/


h1, h2, h3, h4, h5, h6 {font-family: "Fira Sans", Sans-serif;}

#pxl-main, .elementor-page:not(.single-product) #pxl-main {padding:0}

.pxl-divider-move.active {
    display: none !important;
}

.sub-menu span.pxl-menu-item-text {
    text-transform: initial;
}

.pxl-counter2 .pxl-counter--holder, .pxl-counter--number {
    display: block !important;
}

.pxl-counter--title.title-inline-w {
    font-size: 20px !important;
    font-weight: 700;
}

.opinfo .pxl-icon-box4 .pxl-item--inner {justify-content:center}

iframe.instagram-media {
  
	min-width:initial!important
}

.pxl-icon-box4 .pxl-item--inner .pxl-item--title,
.ft-Teachers, .pxl-heading .pxl-item--subtitle.px-sub-title-2, .pxl-heading .pxl-item--subtitle.px-sub-title-4, .pxl-close-popup, .pxl-process2 .pxl-item--step, .pxl-countdown .countdown-amount span, .pxl-item--logo, .pxl-menu-primary li a, .pxl-menu-primary > li > a, .pxl-archive-post .pxl-item--image .post-date .date-day, .pxl-archive-post .post-content .meta-inner > span, .pxl-archive-post.format-link .content-top .post-date .date-day, .single-post-inner .post-metas .meta-inner > span, .error404 .btn-sm, .comment-reply-title, .widget_product_categories ul:not(.list) > li .pxl-count, .widget_categories ul:not(.list) > li .pxl-count, .widget_nav_menu ul:not(.list) > li .pxl-count, .widget_pages ul:not(.list) > li .pxl-count, .widget_archive ul:not(.list) > li .pxl-count, .widget_meta ul:not(.list) > li .pxl-count, .widget_recent_entries ul:not(.list) > li .pxl-count, .widget_pxl_recent_posts .pxl-item--title, .wrap-ctf1-home input, .wrap-ctf1-home button, .wrap-ctf1-1 input, .wrap-ctf1-1 button, .wrap-ctf1-2 input, .wrap-ctf1-2 textarea, .wrap-ctf1-2 button, .woocommerce #pxl-sidebar-area .widget_product_search .search-field, .woocommerce #pxl-sidebar-area .widget_products ul del, .woocommerce #pxl-sidebar-area .widget_products ul ins, .woocommerce #pxl-sidebar-area .widget_products ul .amount, .woocommerce #pxl-sidebar-area .widget_products ul a, .widget_products .amount, .single-product .woocommerce-social-share label, .single-product #pxl-content-area div.product .wooc-product-meta button, .single-product > div.product .wooc-product-meta button, .single-product #pxl-content-area div.product .woocommerce-tabs ul.wc-tabs li a, .single-product > div.product .woocommerce-tabs ul.wc-tabs li a, .single-product #pxl-content-area div.product .product_meta, .single-product > div.product .product_meta, .archive section.related .woocommerce-product-content .woocommerce-product--title, .pxl-related-post .pxl-swiper-slide .pxl-post--inner .pxl-post--content, .pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--content, .pxl-portfolio-grid-layout4 .pxl-grid-item .pxl-post--inner .btn-readmore, .pxl-portfolio-grid-layout4 .pxl-swiper-slide .pxl-post--inner .btn-readmore, .pxl-service-grid-layout2 .pxl-grid-item .post-content-top .pxl-post--number, .pxl-post-list.layout-post-list-1 .list-item.format-link .post-date .date-day, .pxl-post-list.layout-post-list-1 .list-item.format-quote .post-date .date-day, .pxl-post-list.layout-post-list-1 .list-item.format-standard .post-date .day, .pxl-post-list.layout-post-list-1 .list-item.format-video .post-date .day, .pxl-post-list.layout-post-list-1 .list-item.format-audio .post-date .day, .btn-submit, .btn:not(.btn-stroke), .pxl-box-grid1 .pxl-grid-item .pxl-item--inner .pxl-item--step, .pxl-box-grid1 .pxl-grid-item .pxl-item--inner .pxl-item--title, .pxl-tabs1.style-3 .pxl-tabs--title .pxl-item--title, .pxl-tabs1.style-4 .pxl-tabs--title .pxl-item--title, .pxl-pricing1 .pxl-pricing-wrapper .pxl-item--title, .pxl-pricing1 .content-inner .pxl-item--price, .pxl-pricing1 .pxl-popular{ font-family:fira sans}


.pxl-pricing1 .pxl-pricing-wrapper {
    background: var(--e-global-color-secondary);
	padding: 26px 57px 54px 39px;
}

.pxl-pricing1 .content-inner {
	background-color: #fbfbfb;
border-radius: 0 0 15px 15px;
    padding: 50px 42px 20px;}

.pxl-icon-box1.style-2 .pxl-item--inner .pxl-item--icon i {
	color: #ffffff;}

.pxl-icon-box1.style-2 .pxl-item--inner .pxl-item--description
{
    font-size: 18px;}

.wrap-ctf1-2 button {background-image: linear-gradient(140deg, var(--e-global-color-secondary) 37%, var(--e-global-color-primary) 100%);}

.pxl-pricing1 .content-inner .pxl-item-description:before {content:none}

.pxl-icon-box4 .pxl-item--inner {
    background: white;
}



.whatsappbutton {
    position: fixed;
    bottom: 10px;
    right: 10px;
	z-index:99999999
}

.whatsappbutton span {
    background: #2db442;
    padding: 13px 20px;
    border-radius: 15px 0 0 15px;
    color: white;
    font-weight: 600;
    margin-right: -15px;
}

.whatsappbutton img{
    width: 76px;
}